* {
	padding: 0;
	margin: 0;
}
img {
	border: 0;
}
html, body { 
	font-family: Tahoma, 'Trebuchet MS', Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin: 0px;
	background: #000000;
	padding-bottom: 10px;
}
td, p, li, blockquote { 
	font-family: Tahoma, 'Trebuchet MS', Arial, Helvetica, sans-serif;
	font-size: 14px;
        color: #FFFFFF;
}
table { 
        background-repeat: no-repeat; 
}
p {
	padding-top: 30px;
        padding-bottom:25px;
        padding-right: 25px;
        padding-left: 25px;
        text-align: justify;
	color: #FFFFFF;
	font-weight: normal;
}

h1 {
	font-family: Tahoma, 'Trebuchet MS', Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #FFFFFF;
}
h2 {
	font-family: Tahoma, 'Trebuchet MS', Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: none;
	color: #FFFFFF;
	margin-top: 30px;
        margin-bottom: 0px;
        padding-right: 25px;
        padding-left: 25px;
        text-align: left;
}
a:link {
	color: #FFFFFF;
	text-decoration: none;
}
a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
a:active {
	color: #FFFFFF;
	text-decoration: none;
}
a:hover {
	color: #FFFFFF;
        text-decoration: underline;
        font-size: 100%;
}
.smlhyper {
	font-family: Verdana, Tahoma, 'Trebuchet MS', Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: normal;
	margin-top: 0px;
	margin-bottom: 0px;
}
.scroll-pane {
        width:100%;
        height:100%;
        overflow:auto;
}
.littletext {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	font-weight: normal;
	margin: 0px;
}
#header {
	width: 730px;
	height: 300px;
        padding-top: 20px;
}
#footer {
	width: 730px;
	height: 40px;
        text-align: center;
	background: #000000;
        font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
	font-weight: normal;
        padding-top: 20px;
        padding-bottom: 20px;
}
#mainarea {
	width: 730px;
	clear: both;
}

#headerimage {
	float: right;
	width: 730px;
	height: 300px;
	background: #000000 url('/images/chriscameron_header_aug_2017.jpg') no-repeat top right;
}
#maincontent {
	float: center;
	width: 730px;
	min-height: 500px;
	height: auto !important;
	height: 500px;
	margin-bottom: 0px;
	border-left: solid 0px #444444;
	border-right: solid 0px #444444;
	border-bottom: solid 0px #444444;
        background: #000000;
}